---
name: Derek Ferguson
locality:
country: Remote
role: <a href="/job-families/product/product-manager/">Senior Product Manager</a>,
  Govern:Compliance and Secure:Dynamic Analysis
reports_to: samuelwhite
picture: derekferguson.jpg
twitter:
gitlab: derekferguson
pronouns: he/him
departments:
- Product
- Product Management
- Sec Section
- Secure PM Team
- Sec PM Team
story: 'Derek comes to GitLab with a background in Product Management and Software
  Development. He has been both a frontend and backend engineer, an Engineering Manager,
  and a Product Manager. Derek started programming when he was 8 years old and loved
  taking apart electronics to learn how they work. He found his passion when an opportunity
  presented itself to move into Product Management. Figuring out the problems that
  people are facing, coming up with a plan to fix those problems, and working to implement
  those plans drives him in all aspects of his life. With a degree in Linguistics
  and Communications, Derek is passionate about languages and culture and always enjoys
  learning new things about people. In his spare time, he enjoys playing with his
  two amazing kids, playing guitar and bass, and doing pretty much anything with his
  wonderful wife.

  '
specialty:
- 'Secure: Dynamic Analysis'

